name: 'Workflows'
type: module
description: 'Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.'
# version: VERSION
package: Core
configure: entity.workflow.collection

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
